body { margin:0; padding:0; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF;}
a { color:#FFF;text-decoration:underline;}
a:hover{ color:#000;}
#centre { margin-left: auto ; margin-right:auto; max-width:900px;}
div.deco {background:url(../images/bg_header.) repeat-x;}
#header { height:123px; position:relative;margin-top:-123px; }
#bg_header {background-color:#56b513; -moz-opacity:0.5;opacity: 0.5;filter:alpha(opacity=50);height:123px;  }
div.deco_noir #bg_header {background-color:#000;-moz-opacity:0.2;opacity: 0.2;filter:alpha(opacity=20);height:123px;  }
h1 { width:590px;height:124px; margin:0px; padding:0px; background:url(../images/logo.png) 30px 6px no-repeat;text-indent:-5000px; }
h1.noir { width:590px;height:124px; margin:0px; padding:0px; background:url(../images/logo_easy_sushi_noir.gif) 30px 6px no-repeat;text-indent:-5000px; }
h1 a, h1.noir a{ width:400px; height:124px; display:block;}
.lang { position: absolute; top:3px ; left:550px ; margin:0px; width:30px; height:20px;}
a.compte_client_rose,a.compte_client_noir{ position: absolute; top:0 ; left:590px ; margin:0px; width:310px; height:25px;font-family: 'Nunito',Arial, Helvetica, sans-serif; font-weight:700; font-size:16px; color:#FFFFFF; text-decoration:none; text-align:center;}
a.voir_mon_panier{ position: absolute; top:26px ; left:590px ; margin:0px; width:310px; height:25px;font-family: 'Nunito',Arial, Helvetica, sans-serif; font-weight:700; font-size:16px; color:#FFFFFF; text-decoration:none; text-align:center;}
/*a:hover.voir_mon_panier { background:url(../images/btn_voir_mon_panier.gif) bottom no-repeat;}*/

#titre {
  background: none repeat scroll 0 0 #a2db7a;
  height: 28px;
  width: 100%;
  padding-left: 0px;
}
a.titre_actualites {
  color: #ffffff;
  display: block;
  float: right;
  font-family: "Nunito",Arial,Helvetica,sans-serif;
  font-size: 22px;
  font-style: italic;
  font-weight: bold;
  padding-right: 99px;
  text-decoration: none;
}

a:hover.titre_actualites { color:#df2f8f;}

#main { height:410px; color:#FFFFFF;}
#col_droite { width:27.5%; float:left;}
#col_droite p.cache { background-color:#FFF;-moz-opacity:0.5;opacity: 0.5;filter:alpha(opacity=50); height:135px; width:244px; margin: -135px 0 0 0 ; padding:0;}
#col_droite img { display:block; width:100%;}

#btn_boutique_noir a,#btn_boutique_rouge a,#btn_boutique_rose a { height:76px; display:block; margin:20px 0 0 20px;font-family: 'Nunito',Arial, Helvetica, sans-serif; font-weight:700; font-size:18px; color:#FFFFFF; text-decoration:none; text-align:center;}

#contenu {
  color: #ffffff;
  float: right;
  font-size: 13px;
  margin: 0;
  padding: 46px 0;
  position: relative;
  width: 68.5%;
}
#contenu.boutique{ margin-left: 50px; padding: 20px 20px 50px 0; color:#FFFFFF; position:relative;font-size:13px;}

h2 {
  color: #ffffff;
  font-family: "Covered By Your Grace",Arial,Helvetica,sans-serif;
  font-size: 40px;
  font-weight: 400;
  height: 70px;
  letter-spacing: 0.05em;
  margin: 0;
  padding: 0;
}
h3 { margin:0; padding:0;font-family: 'Covered By Your Grace',Arial, Helvetica, sans-serif;font-weight:400; font-size:20px;letter-spacing:0.1em;}
h3.titre_produit { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold ;margin:0; padding:0;}
#contenu .titre {
  color: #b5e396;
  font-family: "Nunito",Arial,Helvetica,sans-serif;
  font-size: 74px;
  font-weight: 700;
  height: 114px;
  margin: 30px 0 0;
  padding: 0;
}
#contenu p.origine { position:absolute ; top:30px ; left: 470px; width:140px; text-align:right;}
#ingredients { width:265px ; float:left;}
#preparation { width:300px ;float:left;}
#ingredients p, #preparation p, p.conseil { margin: 10px 5px 5px 5px;}
#conseil { padding:10px 5px 5px 5px; color:#000000; background:#ec6604 ;}
p.prix, p.quantite {width:160px; padding:5px; margin:2px;}
.description {float:left; width:300px; margin: 0 5px 0 0;}
.produit { height:300px;float:left;width:300px; }
#contenu HR { color:#FFFFFF ; background-color:#FFFFFF; clear:both;}
a.ajouter { color:#8b9d00;text-decoration:none; font-family: 'Nunito',Arial, Helvetica, sans-serif; font-weight:700; font-size:16px;width:160px; display:block; padding:5px; margin:2px; background:#FFFFFF;}
a:hover.ajouter { background:#8b9d00 ; color:#FFFFFF;}
a.start_produit { font-weight:bold; font-size:16px;}
a:hover.start_produit { color:#000;}

#carte_google a{ color:#93135d ;text-decoration:underline;}
#carte_google a: hover{ color:#7b0148;}

table.panier { width:800px;}
table.panier th{ font-weight:bold; text-align:center;margin:1px; padding:5px;}
table.panier td.infos{margin:1px; padding:5px; color:#000000;}
table.panier th.quantite{ width:200px;}
table.panier th.supp{ width:30px;}
table.panier th.prix{ width:80px;}
table.panier td{ margin:1px; padding:5px;}
table.panier td.total{font-weight:bold; margin:1px; padding:5px;}
table.panier tr.ligne_produit{ color:#000000;}

#deja_compte_client {width:45%;margin-left:200px; }
#connexion_compte_client { margin-left:400px;}

/*#contenu label { width:150px; display:block; float:left; margin:5px;}
#contenu input, #contenu textarea { width:200px; margin:5px;}
#contenu input.error, #contenu textarea.error { border:#FF0000 1px solid; }
#contenu p.error { color:#FF0000; font-size:10px;position:absolute;left:370px; margin:5px;}
#contenu input.submit { margin-left:165px; background-color:#FFFFFF; font-weight:bold;}
#contenu select { height:auto;15px; width:50px; border:0;}*/
form label { width:150px; display:block; float:left; margin:5px;}
form label.adresse { width:250px; margin:5px;}

form textarea { height:150px ;}
form input.error, form textarea.error { border:#FF0000 1px solid; }
form p.error { color:#FF0000; font-size:10px;position:absolute;left:370px; margin:5px;}
form input.submit { margin-left:165px; background-color:#FFFFFF; font-weight:bold;}
form select { height:auto;/*15px;*/ width:50px; border:0;}
div.error input, div.error label  { border: 1px solid red; color:red;}


#photo { width:65%; height:auto; float:left; background:url(../images/recette_easy_sushi.jpg) no-repeat; position:relative;}
#photo a{ width:65%; height:auto; display:block; position: absolute; left:0; top:0; z-index:10px; }
#photo p.cache { background-color:#FFF;-moz-opacity:0.2;opacity: 0.2;filter:alpha(opacity=20); height:137px; width:590px; margin-top: 248px;}

#actus { width:310px; height:385px; float:left;}
#actus p.cache { background-color:#FFF;-moz-opacity:0.5;opacity: 0.5;filter:alpha(opacity=50); height:137px; width:310px; margin-top: 248px;}
#actus div.txt_actus { width:270px; height:90px; color:#000;position:relative;margin:-122px 0 0 20px; font-size:11px;}

#menu{background-color:#fff;}
#menu ul{padding : 0;margin : 0; list-style : none; font-weight : bold; width:100%; float:left}
#menu ul a.rose,#menu ul a.rose2,#menu ul a.violet,#menu ul a.noir,#menu ul a.orange,#menu ul a.rouge,#menu ul a.vert{ display : block; text-decoration : none; padding: 9px 12px 9px 12px;}
#menu ul ul a.rose,#menu ul ul a.rose2,#menu ul ul a.violet,#menu ul ul a.noir,#menu ul ul a.orange,#menu ul ul a.rouge,#menu ul ul a.vert  { display : block; text-decoration : none; padding: 5px 17px 5px 17px;}
#menu li { float : left; height: auto; position:relative;}

#menu li a {
  color: #5dc019;
  display: inline-block;
  padding: 7px 10px;
  text-decoration: none;
   background:url(../images/trait_rouge.png) no-repeat right center;
   text-transform:uppercase;
}
#menu li:last-child a{ background:none;}
#menu li:hover a { background:#5dc019; color:#fff;}
#menu ul li a:active{ background:#5dc019; color:#fff;}
#menu ul ul{
	width:140px;
	position:absolute;
	left:0;
	top:30px;
	font-weight:normal;
	background-color:#5dc019;
	display:none;
	z-index:2;
}
#menu ul ul li{
	padding:0; 
	font-size:12px;
	line-height:16px;
	text-align:center;
	float:none;
	border-bottom:1px solid #fff;
	
}
#menu ul ul li a{
	padding:5px 0;
	display:block;
	color:#fff;
	background:none;	
} 
#menu ul ul li a:hover{
	color:#5dc019;
	background-color:#fff;
}

#baseline { height:233px ;width:900px; background:url(../images/baseline_easy_sushi.jpg) no-repeat; magin:0; padding:0; position:relative;}
#baseline p.titre { position:absolute; top:30px; left:20px;font-family: 'Nunito',Arial, Helvetica, sans-serif; font-weight:700; font-size:34px; color:#FFFFFF; font-style:italic;}
#baseline p.cache { height:233px ;width:310px;-moz-opacity:0.7;opacity: 0.7;filter:alpha(opacity=70); margin:0 0 0 590px;}
#baseline div.txt { position:absolute; top:0px; left:605px; width:280px; font-size:11px; color:#FFFFFF;}
#baseline p.facebook { position:absolute;top:194px; left:0px; background-color:#FFF; height:29px; width:590px;}
#baseline p.facebook IMG { margin:2px 0 0 10px;}
.fb-like { position:absolute;top:-23px; left:40px;}

#footer { clear:both ; color:#FFFFFF; font-size:10px;padding-bottom: 11%;}

#actus, #actus li {
  background: none repeat scroll 0 0 #ffffff;
  margin-top: -3px;
  overflow: hidden;
  top: 0;
  width: 35%;
}

#actus img{border:none;}
#actus ul, #actus li{position:relative; margin:0; padding:0; list-style:none; display:block;}

a.openClose {
  background:url(../images/navOpenClose-bg.png) no-repeat right center #339900;
/*  border-bottom: 1px solid #fff;
*/  color: #ffffff;
  display: none;
  font-size: 22px;
  line-height: 40px;
  padding-left: 15px;
  text-align: left;
  text-decoration:none;
}
a.openClose:focus{ outline:none}






.nopadding { margin:0; padding:0;}

/* ===================================  Container =====================*/

.block{
	padding:0;
	margin:0 auto; 
	max-width:895px;
	
}
.header {
	height:123px;
	width:100%;
	background:url(images/home-top-bg.png) top left repeat-x;
}

.top-right {
	padding:8px;
	margin:0;
	background:#a2db7a;
}
.top-right p{
	color:#fff;
	font-weight:400;
}


.news-bar {
	padding:5px 0; 
	background:#a2db7a;
	text-align:center;
}
.news-bar h3 {
  margin: 0;
  padding-top:9px;
  line-height:18px;
}
.banner {}
.banner-left { padding:0; width: 65%}
.banner-right { padding:0; background:#fff; width: 35%; }
.banner-right img {}

.home-cont {
	background:url(images/home-container-bg.png) repeat; 
}
.home-left-centr-bg {
	background:url(images/home-left-caontainer-bg.png) repeat;
}
.green{ color:#fff;}

.current-menu-item a
{
color:#fff !important;	
}
.current-menu-item
{
background:#5dc019 !important;
}
@media (max-width: 320px) {
	
 .logimage {
    padding-top: 9%;
    width: 90%;
 }
 .fqpage h2
 {
  font-size: 21px;	 
 }
#contenu strong
 {
	 line-height:29px !important;
 }
 .deco.cartpage,.rouge_deco.rouge_deco_cart #contenu
{
	margin:0px !important;
	padding:0px !important;
}
.shop_table.cart .input-text.qty.text {
    color: #000 !important;
}
 .woocommerce-page table.shop_table td.product-remove
{
	padding:0px !important;
	margin:0px !important;
	float:left;
}
.woocommerce table.shop_table td, .woocommerce-page table.shop_table td
{
	padding:6px 0 !important;
}
.checkout-button.button.alt.wc-forward,td.actions [name='update_cart']
{
    background: none repeat scroll 0 0 #fff;
 	color:#59bf13;	
}
.cart_totals.calculated_shipping table tr
{
	width:33% !important; 
	float:left !important;
}
.cart_totals.calculated_shipping table tr th,.cart_totals.calculated_shipping table tr td
{
	display: block;
    font-size: 12px;
    height: 54px;
    width: 100% !important;
}
.cart_totals.calculated_shipping table tr th
{
	border:1px solid #fff !important;
	border-collapse:collapse !important;
}
.cart_totals.calculated_shipping small
{
	color:#fff !important;
}
.shipping_calculator h2 a
{
display:block !important;
width:100% !important;	
font-size:30px;
}
#ship-to-different-address
{
width:100% !important;	
}
.shop_table .product-name
{
	width:70%;
}
.shop_table .product-total
{
	width:30%;
}
#payment label[for='payment_method_paypal']
{
display:block;
width:40%;
float:left;	
}
.payment_box.payment_method_paypal
{
	width:60%;
    float:left;	

}.rectittle {
    font-size: 33px;
}
.rouge_deco
{
	background-repeat:repeat !important;	
}
.newstitlt
{
font-size:32px;	
}
}
@media (min-width: 360px) and (max-width: 361px)
{
	.rectittle {
    font-size: 33px;
}
.rouge_deco
{
	background-repeat:repeat !important;	
}
.woocommerce table.shop_table td, .woocommerce-page table.shop_table td
{
	padding:6px 0 !important;
}
.checkout-button.button.alt.wc-forward,td.actions [name='update_cart']
{
    background: none repeat scroll 0 0 #fff;
 	color:#59bf13;	
}
.cart_totals.calculated_shipping table tr
{
	width:33% !important; 
	float:left !important;
}
.cart_totals.calculated_shipping table tr th,.cart_totals.calculated_shipping table tr td
{
	display: block;
    font-size: 12px;
    height: 54px;
    width: 100% !important;
}
.cart_totals.calculated_shipping table tr th
{
	border:1px solid #fff !important;
	border-collapse:collapse !important;
}
.cart_totals.calculated_shipping small
{
	color:#fff !important;
}
.shipping_calculator h2 a
{
display:block !important;
width:100% !important;	
font-size:30px;
}
}

@media (min-width: 480px) and (max-width: 481px) {
#payment label[for='payment_method_paypal']
{
display:block;
width:40%;
float:left;
color:#000;	
}
.payment_box.payment_method_paypal
{
	width:60%;
    float:left;	

}
 .logimage {
    padding-top: 3%;
}
.contactpage
{
	text-align:center;
}
#contenu strong
 {
	 line-height:29px !important;
 }
 .fqpage h2
 {
  font-size: 35px;	 
 }
 .rouge_deco
{
	background-repeat:repeat !important;	
}
.checkout-button.button.alt.wc-forward,td.actions [name='update_cart']
{
    background: none repeat scroll 0 0 #fff;
 	color:#59bf13;	
}
.cart_totals.calculated_shipping table tr
{
	width:33% !important; 
	float:left !important;
}
.cart_totals.calculated_shipping table tr th,.cart_totals.calculated_shipping table tr td
{
	display: block;
    font-size: 12px;
    height: 54px;
    width: 100% !important;
}
.cart_totals.calculated_shipping table tr th
{
	border:1px solid #fff !important;
	border-collapse:collapse !important;
}
.cart_totals.calculated_shipping small
{
	color:#fff !important;
}
.shipping_calculator h2 a
{
display:block !important;
width:100% !important;	
font-size:30px;
}
}
@media (min-width: 360px) and (max-width: 361px) {
 .logimage {
    padding-top: 3%;
}
.fqpage h2
 {
  font-size: 21px;	 
 }
#contenu strong
 {
	 line-height:29px !important;
 }
 .rouge_deco
 {
	 background-repeat:repeat !important;
}
.rouge_deco
{
	background-repeat:repeat !important;	
}

}
@media (min-width: 640px) and (max-width: 641px) {
 .logimage {
    padding-top: 3%;
}
span.wpcf7-not-valid-tip {
    float: right;
    margin-right: 15%;
}
.fqpage h2
 {
  font-size: 34px;	 
 }
#contenu strong
 {
	 line-height:29px !important;
 }

.rouge_deco
{
	background-repeat:repeat !important;	
}
.woocommerce table.shop_table td, .woocommerce-page table.shop_table td
{
	padding:6px 0 !important;
}
.checkout-button.button.alt.wc-forward,td.actions [name='update_cart']
{
    background: none repeat scroll 0 0 #fff;
 	color:#59bf13;	
}
.cart_totals.calculated_shipping table tr
{
	width:33% !important; 
	float:left !important;
}
.cart_totals.calculated_shipping table tr th,.cart_totals.calculated_shipping table tr td
{
	display: block;
    font-size: 12px;
    height: 54px;
    width: 100% !important;
}
.cart_totals.calculated_shipping table tr th
{
	border:1px solid #fff !important;
	border-collapse:collapse !important;
}
.cart_totals.calculated_shipping small
{
	color:#fff !important;
}
.shipping_calculator h2 a
{
display:block !important;
width:100% !important;	
font-size:30px;
}
#contenu
{
	width:100% !important;
}
.cart_totals.calculated_shipping > table {
    width: 100%;
}
}
@media (min-width: 768px) and (max-width: 800px)
{
	#contenu strong
 {
	 line-height:29px !important;
 }
 .logimage {
    margin-left: 6%;
    margin-top: 3%;
    }
	#contenu
{
	width:100% !important;
}
.cart_totals.calculated_shipping > table {
    width: 100%;
}
.woocommerce table.shop_table td, .woocommerce-page table.shop_table td
{
	padding:6px 0 !important;
}
.checkout-button.button.alt.wc-forward,td.actions [name='update_cart']
{
    background: none repeat scroll 0 0 #fff;
 	color:#59bf13;	
}
.cart_totals.calculated_shipping table tr
{
	width:33% !important; 
	float:left !important;
}
.cart_totals.calculated_shipping table tr th,.cart_totals.calculated_shipping table tr td
{
	display: block;
    font-size: 12px;
    height: 54px;
    width: 100% !important;
}
.cart_totals.calculated_shipping table tr th
{
	border:1px solid #fff !important;
	border-collapse:collapse !important;
}
.cart_totals.calculated_shipping small
{
	color:#fff !important;
}
.shipping_calculator h2 a
{
display:block !important;
width:100% !important;	
font-size:30px;
}
.cart_totals.calculated_shipping
{
	width:100% !important;
}
#coupon_code.input-text
{
height:27px;
width:200px;	
}
}
@media (min-width: 980px)
{
	.cart-subtotal > td {
    text-align: left;
}
	.logimage {
    margin-left: 6%;
    margin-top: 3%;
    }

.cart_totals.calculated_shipping > table {
    width: 100%;
}
.woocommerce table.shop_table td, .woocommerce-page table.shop_table td
{
	padding:6px 35px !important;
	text-align:center;
}
.checkout-button.button.alt.wc-forward,td.actions [name='update_cart']
{
    background: none repeat scroll 0 0 #fff;
 	color:#59bf13;	
}
.cart_totals.calculated_shipping table tr
{
	width:33% !important; 
	float:left !important;
}
.cart_totals.calculated_shipping table tr th,.cart_totals.calculated_shipping table tr td
{
	display: block;
    font-size: 12px;
    height: 54px;
    width: 100% !important;
}
.cart_totals.calculated_shipping table tr th
{
	border:1px solid #fff !important;
	border-collapse:collapse !important;
}
.cart_totals.calculated_shipping small
{
	color:#fff !important;
}
.shipping_calculator h2 a
{
display:block !important;
width:100% !important;	
font-size:30px;
}
.cart_totals.calculated_shipping
{
	width:100% !important;
}
#coupon_code.input-text
{
height:27px;
width:200px;	
}
}
.videobold
{
	font-weight:bold;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



.fa-twitter,.fa-facebook
{
   background: none repeat scroll 0 0 #fff;
    border-radius: 100%;
    color: #59bf13;
    height: 30px;
    padding-top: 8px;
    width: 30px;
    
}
.lftd,.btn-twitter
{
	padding-left:0px ;
}
.btn-facebook
{
	padding-right:0px;
}

.titre_actualites
{
font-family: 'Covered By Your Grace',Arial, Helvetica, sans-serif;	
}
a.titre_actualites:hover
{
color:#59bf13 !important;	
}
.cache
{
background-color: #FFF;
-moz-opacity: 0.5;
opacity: 0.5;
filter: alpha(opacity=50);
/* width: 100%; */
position: absolute;
z-index: 999;
height: 137px;
bottom: 0px;
z-index: 101;
width: 100%;
left: 0px;
height: 137px;
width: 100%;
margin-top: 39.3%;
position: absolute;
z-index: 999;
margin-left: 0px;
padding: 0px;
margin-right: 0px !important;
margin-bottom: 0px;
}

.bannerhome img
{
	width:100%;
}
#contenu.prodleft
{
	float:left !important;
	width:72.5% !important;
}
#btn_boutique_rose a:hover
{
	color:#fff !important;
}
#contenu.prodleft h2
{
padding-left: 6%;
font-size:45px;	
}
#contenu.prodleft .titre 
{
padding-left: 6%;
font-style: normal;
padding-top: 9px;
height:103px;	
font-size:66px;
}
.innercontet p
{
	padding:12px 12px 0px 12px !important;
}
.fqpage
{
	font-style:italic;
}
.ajax-loader
{
	width:auto !important;
}
.contactpage
{
	margin:0px !important;
	padding:0px !important;
}
form.wpcf7-form p
{
	width:100%;
	overflow:hidden;
}
#contenu strong
{
	font-style:normal;
}
.onsale,.woocommerce-price-suffix
{
	display:none;
}
.easystore {
   /* width: 69.5% !important;*/
}
ul.products.list li.product 
{
	margin:0px !important;
	padding:0px;
}
ul.products.list li.product h3
{
	color: #fff;
	float:left;
}
.price .amount
{
	color: #fff !important;
}
.button.add_to_cart_button.product_type_simple {
    background: none repeat scroll 0 0 #fff;
	color:#59bf13;
}
.price .amount::before
{ 
content:"Price ";
}
.woocommerce a.button.added:before, .woocommerce button.button.added:before, .woocommerce input.button.added:before, .woocommerce #respond input#submit.added:before, .woocommerce #content input.button.added:before, .woocommerce-page a.button.added:before, .woocommerce-page button.button.added:before, .woocommerce-page input.button.added:before, .woocommerce-page #respond input#submit.added:before, .woocommerce-page #content input.button.added:before
{
content:none !important;	
}
.showlogin,.showcoupon
{
color:#59bf13;	
}
.sushiriceh,.ourtips h2 {
    font-size: 2em;
    height: 1.5em;
    margin: 0;
    padding: 0;
}
.wpb_wrapper.ourtips {
    background: none repeat scroll 0 0 #fff;
    padding: 10px;
}
.wpb_wrapper.ourtips h2
{
  color:#59bf13
}
.wpb_wrapper.ourtips p
{
	color:#666;
}
ul li ul li a:hover
{
	color:#59bf13 !important;
}

.input-text.qty.text,#payment label[for='payment_method_paypal']
{
	color:#000;
}
.shop_table .product-name {
    width: 70%;
}
.shop_table .product-total {
    width: 30%;
}
#payment label[for='payment_method_paypal']
{
display:block;
width:10%;
float:left;	
}
.payment_box.payment_method_paypal
{
	width:60%;
    float:left;	

}
.rectittle span
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
    font-weight: bold;
}
.dddfd
{
	font-weight:700;
}
.prodleft .innercontet p
{
	padding:0px !important;

}
.thdf {
clear: both;
}
.thdfdd,.thdf
{
	margin-top:10%;
}

#searchForm .sl_header
{
	display:none;
}
#sl_div
{
padding: 24px;	
}
form.wpcf7-form input,form.wpcf7-form textarea
{
	color:#000 !important;
}
table.shop_table cart tr th
{
	background-color:#317900 !important;	
}
.shipping_calculator
{
	width:100% !important;
	margin:0px auto !important;
	text-align:center;
	clear:both !important;
}
.checkout #contenu
{
width:90% !important;
float:none !important;	
margin:0px auto;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce-page form .form-row input.input-text, .woocommerce-page form .form-row textarea
{
	color:#000;
}
.woocommerce table.shop_table th, .woocommerce-page table.shop_table th
{
  background-color:#317900;
}

#actus div.txt_actus {
width: 270px;
height: 90px;
color: #000;
position: relative;
margin: -122px 0 0 20px;
font-size: 11px;
}
#actus ul, #actus li {
position: relative;
margin: 0;
padding: 0;
list-style: none;
display: block;
}
#actus, #actus li {
width: 310px;
height: 385px;
overflow: hidden;
}
.woocommerce-message
{
	display:none !important;
}
ul.chosen-results li
{
	color:#000 !important;
}
.woocommerce-result-count,[itemprop="description"]
{
	color:#fff !important;
}
#coupon_code.input-text
{
 color:#43a400;
}